Subject: Re: [PATCH] sis190: fix compile error section type conflict

From: Sam Ravnborg <[email-masked]>
Date: Sat, 2 Feb 2008 16:34:56 +0100

On Sat, Feb 02, 2008 at 03:34:58PM +0100, Francois Romieu wrote:
> Li Zefan <[email-masked]> :
> > Fix the following compile error:
> 
> I am not sure that it is the right fix. Please read the archive of
> this week on l-k.
> 
> I'll submit the patch below to Jeff once I have tested it with real
> hardware (sunday evening entertainment). Sam, is it ok to add your
> s-o-b to it ?
No - a s-o-b document the path of the patch. And it will not hit
Jeff via me. Although I know I said ths was to way to do it.
But you can add my:
Acked-by: Sam Ravnborg <[email-masked]>

If I posted the patch myself I do not remember - but then the s-o-b
would be correct.

	Sam